.container-header {
    background-color: black;
    height: 310px;
    padding-top: 40px;
  }

  .resume-title {
    font-family: MrChalk;
    color: white;
    font-size: 17px;
    width: 625px;
  }

  .title-chalk {
    font-family: MrChalk;
    color: white;
    font-size: 52px;
  }

  .top-left {
    position: relative;
    top: -15px;
    left: -160px !important;
  }

  .logo-header {
    width: 50%;
  }

  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .breadcrumb {
    background-color: black;
    padding: 5px 0 0 5px;
    box-shadow: inset 0 -3px 5px -3px rgba(84, 74, 74, 0.95);
    background: #000000e3;
  }

  .social-network {
    background-color: black;
    padding: 5px 0 0 5px;
    box-shadow: inet 5px -3px 0 -3px rgba(84, 74, 74, 0.95);
    background: #000000e3;
  }

  .social-network i svg {
    font-size: 26px;
    color: white;
    margin-right: 10px;
    cursor: pointer;
  }
  .social-network i svg:hover {
    color: goldenrod;
    box-shadow: 1px 2px 6px white;
    background-color: transparent;
  }

  @media only screen and (max-device-width : 1024px) {
    .desc-language, .num-language {
        display: none;
    }
    .top-left {
      margin-left: 60%;
    }
    .logo-header {
      width: 70%;
      padding-top: 30px;
    }
    .resume-title{
      font-size: 15px;
    }
    .social-network i {
      font-size: 24px;
    }
}

.stats-header .ant-statistic-title {
  color: white;
}